<?xml version='1.0' encoding='utf-8'?>
<list>
<item id='90029' name="Ninja Breastplate">
  <for>
    <add val='198' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
<item id='90030' name="Ninja Gaiters">
  <for>
    <add val='150' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
<item id='90031' name="Ninja Gloves">
  <for>
    <add val='55' order='0x10' stat='pDef' />
    <enchant val='0' order='0x0C' stat='pDef' />
  </for>
</item>
<item id='90032' name="Ninja Boots">
  <for>
    <add val='48' order='0x10' stat='pDef' />
    <enchant val='0' order='0x0C' stat='pDef' />
  </for>
</item>
</list>